技术文章

当前页面: 首页 >技术文章 >安装STEP 7 V5.5 有哪些要求?

安装STEP 7 V5.5 有哪些要求?

供稿:中国工控网 2016/4/14 9:58:28

0 人气:405

  • 关键词: STEP7 V5.5
  • 摘要:本文介绍了在计算机中安装STEP7 V5.5 版本软件的一些安装要求。供参考。

配置信息:
  下面表格介绍了STEP7 V5.5版本软件的安装要求。在安装STEP 7软件前需满足这些要求:

1.硬件要求

2.软件要求

3.不支持的操作系统

4.与其他软件的兼容性

5.存储空间要求

6.用户权限

7.在已有较早版本STEP 7基础上安装

8.STEP 7 2010专业版的安装

  表格中也包括了在STEP 7软件安装失败或在软件安装和使用过程中提示下列消息时应该采取的补救措施:

9.消息:“Please reboot before installing any more programs”

10.消息:“257:5 One or more objects of a type cannot be displayed. ...”

11.消息:“RUNTIME ERROR 9 - Subscript out of range”

12.消息:“Runtime Error 53”

13.消息:“ScriptEngine too old”

14.消息:“Internal OLE error 256:26”

安装STEP 7 V 5.5的要求及补救措施 

审核编辑(王静)
更多内容请访问 中国工控网(http://www.gongkong.com)

手机扫描二维码分享本页

工控网APP下载安装

工控速派APP下载安装

 

我来评价

评价:
一般